body,
html {
  background-color: #212121; /* almost black */
  position: absolute;
  width: -webkit-fill-available;
}

/* titulo principal ---------------> */

header {
  padding: 20px 0;
}

.container {
  width: 90%;
  position: relative;
  margin: 0 auto;
}

nav {
  position: absolute;
  top: 95px;
  right: 0;
}

nav
li {
  display: inline;
  margin: 0 0 0 20px;
}

nav,
a {
  color: whitesmoke;
  font-family: "Roboto Slab", serif;
  text-decoration: none;
  /* font-size:calc(12px + 1.5vw); */
  font-size: max(1em, 22px);
  margin: 0 10px;
}

nav a:hover {
  color: #cf9c65;
  font-family: "Roboto Slab", serif;
  /* font-size:calc(12px + 1.5vw); */
  font-size: max(1em, 22px);
}

nav a:active {
  color: #ff8402;
  font-family: "Roboto Slab", serif;
  /* font-size:calc(12px + 1.5vw); */
  font-size: max(1em, 22px);
}

/* banner imagen principal ---------------> */

.banner {
  width: 100%;
}

.descripcion-foto{
  font-style: italic;
  font-size: max(0.7em, 12px);
  text-align: center;
}

/* cuerpo principal ---------------> */

.titulo-principal {
  text-align: center;
  color: #cf9c65;
  font-family: Georgia, "Times New Roman", Times, serif;
  clear: left;
}


p {
  font-family: "Roboto Slab", serif;
  text-align: left;
  color: lightgrey;
  font-weight: 300;
}

#ubicado:first-line {
  font-style: italic;
  font-family: "Roboto Slab", serif;
  text-align: center;
  color: lightgrey;
  font-weight: 300;
}

.principal {
  width: auto;
  padding: 20px 50px 20px 50px;
  margin-bottom: 30px;
}

.utensilios {
  width: 150px;
  float: left;
  margin: 0 20px 20px 0;
}

.mapa {
  padding: 3em 0;
  margin: 20px;
  
}

.mapa p {
  margin: 30px;
  font-style: italic;
  text-align: center;
}

/* seccion secundaria ---------------> */

.titulo-secundario {
  text-align: center;
  color: #cf9c65;
  font-family: Georgia, "Times New Roman", Times, serif;
  margin-bottom: 40px;
}

#mision {
  font-family: "Roboto Slab", serif;
  font-size: max(1em, 22px);
  font-weight: 300;
}

.diferenciales {
  align-items: center;
  justify-content: center;
  background-color: #212121;
  padding: 30px;
}

.contenido-dif {
  width: 60%;
  margin: 0 auto;
}

.lista-dif {
  width: auto;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  font-size: max(1em, 18px);
}

.imagen-dif {
  width: 100%;
}

ul {
  display: -webkit-inline-box;
  vertical-align: top;
  /* width: 20%; */
  /* margin-right: 15%; */
}

.item:before {
  content: "✯ ";
}

.item {
  line-height: 1.5;
  font-family: "Roboto Slab", serif;
  font-size: max(1em, 18px);
  font-weight: 500;
  text-align: left;
  list-style: none;
  color: #dabfa2;
}

/* .item:first-child {
  font-weight: bold;
  color: white;
} */

.video {
  width: 560px;
  margin: 1em auto;
}

/* definiciones -----------------> */

strong,
em {
  color: #cf9c65;
}

.logo-footer {
  height: 90px;
  margin: 0 30px 0 0;
}

hr {
  margin: 100px 50px 0 50px;
}

.copyright {
  color: lightgrey;
  font-family: Georgia, "Times New Roman", Times, serif;
}

footer {
  display: flex;
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: center;
  align-content: center;
  justify-content: center;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  /* background: url(imagenes/bg.jpg); */
}

@media screen and (max-width: 480px) {
  h1 {
    text-align: center;
  }
  
  nav {
    position: static;
  }
  
  .container, .principal, .mapa, .contenido-dif, .video {
    width: 90%;
    position: flex;
    align-items: center;
    justify-content: center;
  }

  .item, .lista-dif {
    font-size: 12px;
    width: 90%;
  }
}

/* especificos -------> */

/* main > p {
  background-color: lightseagreen;
} */

/* img + p {
  background-color: red;
} */

/* img ~ p {
  background-color: purple;
} */

/* .principal p:not(#mision) {
  background-color: lime;
} */